  html 
	{
	    text-align:center;
	
	}
	
	a {
		border:0px;
		padding:0px;
		margin:0px;
		
	}
	
	span#remove_item {
		border:1px solid;
		border-color:#990000;
		padding:1px;
		
	}
	
	#sizelabel {
		color:#CCCCCC;
		position:absolute;
		top:34px;
		left:20px;
	}
	
	#sizedropdown {
		position:absolute;
		top:30px;
		left:55px;
		
	}
	
	#buynow {
		position:absolute;
		top:80px;
		right:50px;
		
	}
	
	fieldset,img { border : 0; }
	
	a:link, a:visited {
		text-decoration:none;
	}
	
	.fullpage {
		width:798px;
		height:454px;
		position:absolute;
	    padding:0px;
		background-color:#CCCCCC;
		
	}
	
	
	
	/* home page */
	img#bigimage {
		bottom:-13px;
		position:absolute;
		right:0px;
	}
	
	
	ol, ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	}
	
  .fullbox {
	width:454px;
	height:454px;
	position:absolute;
    padding:0px;
	background-color: #6C6C6C;
	border-color: #444;
    border-right-width: 2px;
    border-right-style: solid;
	overflow: scroll;
	
	
}
	.fullbox div.content {
		
		padding:10px;
	}
	
  .sidebar {
    
    height:454px;
  }
 
  .reqbox {
    width:302px;
    height:150px;
	background-color: #6C6C6C;
	border-color: #444;
    border-right-width: 2px;
    border-right-style: solid;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    position:absolute;

   }
  
	.sqrdrk {
	    border-color: #444;
	    border-right-width: 2px;
	    border-right-style: solid;
	    border-bottom-width: 2px;
	    border-bottom-style: solid;
	    background-color:#6C6C6C;
	    position:absolute;

	  }

  .smallbox {
    width:150px;
    height:150px;
  }
  
  .largebox {
    width:302px;
    height:302px;
    
  }

  .basketbox {
    width:646px;
    height:454px;
	border-color: #444;
    border-right-width: 2px;
    border-right-style: solid;
	text-align:center;
  }

	



  body {
    margin:0pt auto;
    position:relative;
    width:800px;
    text-align:left;
   /*  background-color: #444; */
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:11px;
	background: transparent url(../img/bgtile.png) repeat scroll left top;
	
  }
 
  .cart {
   position:absolute;
   top:-35px;
   left:650px;
	color:#CCCCCC;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:11px;
	width:150px;
	height:30px;
   }

.homepage {
   position:absolute;
   top:-35px;
   left:20px;
	color:#CCCCCC;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:11px;
	width:50px;
	height:10px;
   }


	.maincontent {
	   background:#CCCCCC ;
	   position:absolute;
	   border:1px;
	   margin-top: 60px;
	   }


    .footer { 
		height:28px; 
		position:absolute; 
		background-color: #006666;
		border-right-width: 2px;
    	border-right-style: solid;
    	border-bottom-width: 2px;
    	border-bottom-style: solid;
	    border-color: #444;

	}
   .wsidebar { width:342px;}
   .w302 { width:302px;}
   .w150 { width:150px;}
   .w454 { width:454px;}
  
  .sqr {
    border-color: #444;
    border-right-width: 2px;
    border-right-style: solid;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    background-color:#CCCCCC;
    position:absolute;

  }
  
  .r0 { top:0px;  }
  .r1 { top:152px; }
  .r2 { top:304px; }
  .r3 { top:456px; }
  .r4 { top:486px; }

  div.fullpage	.r4 { top:456px; }
  

  div#layout_a .csidebar {left:0px;}
  div#layout_a .c1 {left:344px;}
  div#layout_a .c2 {left:496px;}
  div#layout_a .c3 {left:648px;}

  div#layout_b 	.c0 {left:0px;}
  div#layout_b  .c1 {left:152px;}
  div#layout_b  .c2 {left:304px;}
  div#layout_b  .csidebar {left:456px;}

  div#layout_a .boxc1 {left:344px;}
  div#layout_a .boxc2 {left:496px;}
  div#layout_a .boxc3 {left:648px;}

  div#layout_b .boxc1 {left:0px;}
  div#layout_b .boxc2 {left:152px;}
  div#layout_b .boxc3 {left:304px;}
   	

  .rbox { background-color:red;}
  
  .tl { left:0px; top:0px; position:absolute;}
  .itr { right:0px; top:0px; position:absolute;}
 
  .greenbg { background: #006666; }
	
	
	.footer_navigation {
		
		padding-top:15px; 
		position:absolute;
		width:800px;
		height:30px;
		color:#CCCCCC;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size:11px;
	}
	
		
		


	span#aboutlinks {
	 	position:absolute;
	 	right:20px;
		color:#CCCCCC;
		font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size:11px;
		display: block;
		clear:both;
	
	}
	
	div#comingsoon {
		
		border: 1px solid #999;
		color:red;
		font: normal bold Arial, sans-serif;
		font: 150% "Helvetica Neue",Helvetica,Arial,sans-serif;
		text-align: center;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	span#designedby {
	position:absolute;
	left:20px;
	color:#CCCCCC;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:11px;
	display: block;
	clear:both;
	
	}
	
	div#termsandconditions {
		background:#6C6C6C none repeat scroll 0%;
		color:#CCCCCC;
	}
	span#designedby a:hover {
		color:#00A4A4;
		
	}
	span#aboutlinks a:hover {
	 	color:#00A4A4;
	
	
	}
	span#aboutlinks a {
		padding-left:30px;
	}
	
	a {
		
		color:#CCCCCC;
	 }
	
	div#layout_a img#logo {
	
		left:20px;
		position:absolute;
		top:221px;
	}
	
	div#layout img#logo {
	
		left:20px;
		position:absolute;
		top:221px;
	}
	
	img#i1 { bottom:0px ; position:absolute; left:138px;}
	img#i2 { bottom:0px ; position:absolute; left:300px;}	
	
	div#layout_b img#logo {
	
		right:20px;
		position:absolute;
		top:221px;
	}


	
	div.underlogo {
		padding-left: 10px;
		width:320px;
		position:absolute;
		top:260px;
	}
						
	

	
	div.reqbox h3 {
		color:#60E0E1;
		font-size:11px;
		left:10px;
		position:relative;
		top:10px;
	}
	
	div.reqbox p#price {
		color:#60E0E1;
	}
	div.reqbox p#price {
		color:#CCCCCC;
		left:10px;
		position:relative;
		top:5px;
	}
	
	div.reqbox p#description {
		bottom:10px;
		color:#CCCCCC;
		left:10px;
		position:absolute;
	}
	

	

	
	span#prev_next  a:hover {	color:#60E0E1;  }
	div#other_section_link a:hover {	color:#60E0E1;	}
	a.othercollection:hover { color:#60E0E1; }
	
	div#layout_a a.othercollection	{top:7px; left:20px;	}
	div#layout_b a.othercollection{ top:7px;  right:20px;	}
	a.othercollection { float:left;	position:absolute; vertical-align:middle; }	
	
	span#prev_next a.prev { top:7px; left:20px;}
	span#prev_next a.next { top:7px; right:20px;}
	span#prev_next	a {		float:left;		position:absolute;		vertical-align:middle; }
	
	div#layout_a a#ringsizer  {		right:20px;		top:7px; position:absolute; }
	div#layout_b a#ringsizer  {		left:20px;		top:7px; position:absolute; }
	
	p.contactaddress { padding-top:10px; padding-left:10px; color:#444444; }
	p.contactaddress  a {  color:#444444; }
	
	
	
	/*menus */
	div#click_image {
		position:absolute;
		bottom:20px;
		right:20px;
	}
	
	div#layout_a .menu
		{	left:20px;

	}

	div#layout_b .menu
	{	
		right:20px;
		text-align:right;

	}
	
	div.fullpage #rightmenu
	{	
		right:20px;
		text-align:right;
		position:absolute;

	}

	div.fullpage #rightmenu ul
	{	
		right:20px;
		text-align:right;
		position:absolute;
		right:0px;
		

	}

	div#homepagecontent {
		
		float:left;
		left:20px;
		bottom:5px;
		position:absolute;
		width:50%;
	}
	
	div.fullpage #leftmenu
		{	left:20px;

	}

	.menu {
	
		height:160px;
		position:absolute;
		top:300px;
		width:200px;
		font-size:11px; 
		color:#006665;
	}

	div#leftimage { top:0px; left:0px;position:absolute;}
	div#rightimage { top:0px; right:0px; position:absolute;}
	
	.menu a 		{ 	color:#444444;		}
	.menu a:hover	{	color:#00a4a4;		}
	
	ul {
		color:#444444;	
		bottom:20px;
		list-style-type:none;
		margin:0px;
		padding:0px;
		position:absolute;
	}
	
	div#layout_a  ul
	{
		text-align:left;
	}
	
	div#layout_b  ul
	{
		text-align:right;
		right:0px;
	}
	
	div#layout_b li.current_category a {
		color:#006665;
		border-right:3px solid;
		border-color:#006665;
		padding-right:2px;
	}

	div#layout_a li.current_category a {
		color:#006665;
		border-left:3px solid;
		border-color:#006665;
		padding-left:2px;
	}
 	

	img#logotop {
	
		left:20px;
		top:20px;
		position:absolute;

	}
	
	#baskettab {
		left:20px;
		top:50px;
		text-align:left;
		position:absolute;
		width:620px;
	}
	
	div#continue_shopping { 
		border:2px solid;
		border-color:#006665;
		color:#006665;
		height:40px;
		vertical-align: middle;
		font-size:14px; 
		padding-top:12px;
		}
	a#conshop	
		{
			
			color:#006665;
			height:40px;
			vertical-align: middle;
					font-size:14px;
		}
	div#buy_now {
		padding-top:12px;
			border:2px solid;
			border-color:#990000;
			color:#990000;		
			height:40px;
			vertical-align: middle;
			font-size:14px; 
				font-weight:bold; 
	}
	
	body.ringsizer {
		text-align:center;
		color:#CCCCCC;
	}
	
	table.ringsizer th {
		font-weight:bold;
		color:#CCCCCC;	
	}
	
	span.con_shop {
		padding-top:30px;
	}
	
	